@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;

	font-size: 1em;
}

body {
	font-size: 62.5%;
}

body,
table,
input, textarea, select, option {
	font-family: MS PGothic, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 1.1;
}

table,
input, textarea, select, option {
	line-height: 1.1;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

a:link {
	color: #0078C8;
	text-decoration: underline;
}

a:visited {
	color: #0078C8;
	text-decoration: underline;
}

a:hover {
	color: #0078C8;
	text-decoration: none;
}

a:active {
	color: #0078C8;
	text-decoration: none;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	color: #0E0E0E;
	text-align: center;
	line-height: 1.5;
	min-width: 1180px;
}

#container {
	text-align: left;
}

#main {
	margin: 0 auto 31px;
	position: relative;
	clear: both;
	width: 1002px;
}

	* html #main {
		zoom: 1;
	}

	*+html #main {
		zoom: 1;
	}

#main:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/
#header {
	margin: 0 auto 3px;
	width: 998px;
}

#header .topBox {
	margin: 0 auto 11px;
	width: 366px;
}

#header .topBox img {
	display: block;
	vertical-align: baseline;
}

#header .hBox .hInner {
	width: 630px;
	float: left;
}

h1 {
	margin-top: -13px;
	position: relative;
	float: left;
	zoom: 1;
}

#header .hBox .hInner ul {
	float: right;
}

#header .hBox .hInner li {
	padding-left: 8px;
	float: left;
	position: relative;
}

#header .hBox .hInner li .cur {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
	display: none;
}

#header .hBox .hInner li:hover .cur,
#header .hBox .hInner li.current .cur {
	display: block;
}

#header .hBox .rBox {
	margin-top: 4px;
	width: 326px;
	float: right;
}

#header .hBox .rBox .linkList li {
	padding-left: 7px;
	float: left;
}

#header .hBox .rBox .hList {
	padding: 18px 6px 0 0;
	float: right;
	clear: both;
}

#header .hBox .rBox .hList li {
	padding-left: 17px;
	float: left;
}

#navImgLink{
position:absolute;
z-index:1000;
width: 980px;
height: 430px;
margin:0;
padding:0;
}

.caroufredsel-prev{
cursor:pointer;
display:block;
width:30px;
height:30px;
background:url(/wp-content/themes/inotown/img/common/arrows.png) no-repeat;
text-indent:-9999px;
border:0;
position:absolute;
left:10px;
top:210px;
}
.caroufredsel-next{
cursor:pointer;
display:block;
width:30px;
height:30px;
background:url(/wp-content/themes/inotown/img/common/arrows.png) no-repeat;
text-indent:-9999px;
border:0;
background-position: -30px 0px;
position:absolute;
right:10px;
top:210px;
}

/*------------------------------------------------------------
	パンクズリスト
------------------------------------------------------------*/
#pagePath {
	margin: 0 auto;
	width: 996px;
	margin-bottom: 24px;
	font-size: 12px;
}

#pagePath a {
	color: #0E0E0E;
	display: inline;
	margin-right: 2px;
}

#pagePath span {
	color: #0E0E0E;
	margin-right: 2px;
}

/*------------------------------------------------------------
	コンテンツ
------------------------------------------------------------*/
#conts {
	width: 696px;
	float: left;
}

/*------------------------------------------------------------
	サイドバー
------------------------------------------------------------*/
#sideBar {
	margin-top: 24px;
	padding-right: 1px;
	width: 281px;
	float: right;
}

#sideBar h2 {
	margin-bottom: 13px;
}

#sideBar .sBox {
	margin-bottom: 30px;
	padding: 17px 16px;
	border: 10px solid #FFF500;
}

#sideBar .sBox01 {
	padding-bottom: 11px;
}

#sideBar .sBox01 a{
font-size:12px;
}

#sideBar .sBox .sInner {
	margin-bottom: 10px;
}

#sideBar .sBox .sInner .map {
	float: left;
}

#sideBar .sBox .sInner dl {
	width: 114px;
	float: right;
	font-size: 14px;
}

#sideBar .sBox .sInner dt {
	margin-bottom: 6px;
	font-size: 16px;
	line-height: 1.2;
}

#sideBar .sBox .link01 {
	margin-bottom: 17px;
}

#sideBar .sBox .link {
	margin-left: 4px;
	clear: both;
	text-align: center;
}

#sideBar .sBox p {
	font-size: 14px;
	line-height: 1.4;
}

#sideBar .sBox .txt {
	margin: 20px 0 4px;
	font-size: 16px;
}

#sideBar .sBox .txt span {
	display: block;
	font-size: 12px;
}

#sideBar .sBox .infoDl {
	margin-right: 10px;
	padding-top: 2px;
	font-size: 16px;
	font-weight: bold;
	color: #0078C8;
	word-break:break-all;
	border-top: 1px solid #3F3F3F;
}

#sideBar .sBox .infoDl dt {
	padding-left: 4px;
	float: left;
}

#sideBar .sBox .infoDl dd {
	padding: 0 0 5px 3.4em;
	border-bottom: 1px solid #3F3F3F;
}

#sideBar .sBox .infoDl a {
	text-decoration: none;
}

#sideBar .sBox .infoDl a:hover {
	text-decoration: underline;
}

#sideBar .sBox .inner {
	margin: 0 -4px 11px 0;
	padding-left: 4px;
	position: relative;
	width: 230px;
	zoom: 1;
}

#sideBar .sBox .inner .lBox {
	width: 100px;
	float: left;
}

#sideBar .sBox .inner .lBox img {
margin: -25px 0px 0 -20px;
	position: relative;
	zoom: 1;
}

#sideBar .sBox .inner .rBox {
	margin-top: 44px;
	position: relative;
	width: 112px;
	float: right;
	zoom: 1;
}

#sideBar .sBox .inner .rBox p {
	font-size: 14px;
	line-height: 1.55;
}

#sideBar .sBox .inner .txtBox {
	margin: 15px 0 0 2px;
	background: url(../../img/common/s_bg02.gif) no-repeat left bottom;
	zoom: 1;
}

#sideBar .sBox .inner .txtBox .subBox {
	padding: 13px 5px 10px;
	text-align: center;
	background: url(../../img/common/s_bg01.gif) no-repeat left top;
	zoom: 1;
}

#sideBar .sBox .inner .txtBox .subBox p {
	font-size: 10px;
	line-height: 1.3;
	color: #0078C8;
}

#sideBar .sBox02 {
	margin-bottom: 0;
}

#sideBar .sBox02 .inner {
	margin-bottom: 20px;
}

#sideBar .sBox02 .inner .lBox img {
	margin: -30px -121px 0 -5px;
	position: relative;
	zoom: 1;
}

#sideBar .sBox02 .inner .rBox {
	margin-top: 52px;
}

#sideBar .sBox02 .inner .txtBox {
	margin-top: 5px;
}

#sideBar .sNavi {
	margin-bottom: 53px;
}

#sideBar .sNavi li {
	padding: 6px 17px;
	font-size: 16px;
	background: url(../../img/common/line02.gif) repeat-x left bottom;
}

#sideBar .sNavi li a {
	padding-left: 25px;
	color: #0F0F0F;
	display: inline-block;
	text-decoration: none;
	background: url(../../img/common/icon03.gif) no-repeat left 3px;
}

#sideBar .sNavi li a:hover {
	text-decoration: underline;
}

#sideBar .sNavi .none {
	background: none;
}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#footer {
	padding: 20px 0;
	clear: both;
	overflow: hidden;
	background-color: #0077C7;
}

#footer .fBox {
	margin: 0 auto;
	width: 996px;
}

#footer .fBox .fInner {
	margin-bottom: 13px;
}

#footer .fBox .fInner .fLogo {
	float: left;
}

#footer .fBox .fInner .rBox {
	margin-top: 24px;
	width: 690px;
	float: right;
}

#footer .fBox .fInner .rBox p {
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.2;
}

#footer .fBox .fInner .rBox .txt {
	font-size: 21px;
	word-break: break-all;
}

#footer .fBox .fInner .rBox .txt span {
	margin-left: 20px;
}

#footer .fBox .fInner .rBox a {
	color: #FFF;
	text-decoration: none;
}

#footer .fBox .fInner .rBox a:hover {
	text-decoration: underline;
}

#footer .fBox .btmBox {
	clear: both;
}

#footer .fBox .btmBox p {
	color: #FFF;
	font-size: 12px;
	text-align: center;
}

.sp{
	display: none!important;
}

.hidden{
	visibility: hidden;
	opacity: 0;
}

.slide_over_Layer{
	position: fixed;
	width: 100%;
	height: 100%;
	background-color: #FFF;
	top: 0;
	z-index: 9999;
	transition: opacity 0.4s ease;
	overflow: auto;
}

@media screen and (max-width: 767px) {
	body{
		min-width: inherit;
	}

	.pc{
		display: none!important;
	}

	.sp{
		display: block!important;
	}

	#header{
		width:100%;
	}

	.linkList{
		display: none;
	}

	#header_center_link{
		display: none;
	}

	#right_link_container{
		display: none;
	}

	#footer .fBox{
		width: 100%;
	}

	.fLogo{
		float: none;
	}
	#footer .fBox .fInner .fLogo{
		float: none;
	}
	#footer .fBox .fInner .rBox{
		margin-top: 24px;
		width: 100%;
		padding: 8px;
		float: none;
	}

	.menu-trigger {
		display: block;
		box-sizing: border-box;
		position: fixed;
		right: 10px;
		top: 34px;
		width: 40px;
		z-index: 9999;
		height: 35px;
		border-radius: 2px;
		background-color: rgba(0, 0, 0, 0.0);
		padding: 6px;
		transition: transform .4s;
	}

	.menu-trigger span {
	    display: inline-block;
	    transition: transform .4s;
	    box-sizing: border-box;
	    position: absolute;
	    left: 15%;
	    width: 70%;
	    height: 4px;
	    background-color: #3478BF;
	    border-radius: 2px;
	}
	.menu-trigger span:nth-of-type(1) {
	    top: 7px;
	}

	.menu-trigger span:nth-of-type(2) {
	    top: 16px;
	}

	.menu-trigger span:nth-of-type(3) {
	    bottom: 6px
	}

	.menu-trigger.active span:nth-of-type(1) {
	    transform: translateY(8px) rotate(-315deg);
	}

	.menu-trigger.active span:nth-of-type(2) {
		opacity: 0;
	}

	.menu-trigger.active span:nth-of-type(3) {
		transform: translateY(-10px) rotate(315deg);
	}

	.menu-trigger{
		cursor: pointer;
	}

	.vertcal_menu{
		margin-top: 80px;
		padding: 0 10px;
	}

	.vertcal_menu li{
		width: 100%;
		text-align: left;
		color: white;
		height: 80px;
		vertical-align: middle;
		display: table;
		font-size: 18px;
		position: relative;
		font-family: sans-serif;
		border-top: 1px solid #3478BF;
		background-image: url('../../img/common/arrow_circle.png');
		background-position: center right 20px;
		background-size: 30px 30px;
		background-repeat: no-repeat;
	}

	.footer_link.vertcal_menu li{

	}

	.vertcal_menu li:nth-child(1){
		background-size: 60px 60px;
		background-image: url('../../img/index/link01.jpg');
	}

	.vertcal_menu li:nth-child(2){
		background-size: 60px 60px;
		background-image: url('../../img/index/link02.jpg');
	}

	.vertcal_menu li:nth-child(3){
		background-size: 60px 60px;
		background-image: url('../../img/index/link03.jpg');
	}

	.vertcal_menu li:nth-child(4){
		background-size: 60px 60px;
		background-image: url('../../img/index/link04.jpg');
	}

	.vertcal_menu li:nth-child(5){
		background-size: 60px 60px;
		background-image: url('../../img/index/link05.jpg');
	}

	.vertcal_menu li:nth-child(9),
	.vertcal_menu li:nth-child(10),
	.vertcal_menu li:nth-child(11),
	.vertcal_menu li:nth-child(12),
	.vertcal_menu li:nth-child(13),
	.vertcal_menu li:nth-child(14),
	.vertcal_menu li:nth-child(15),
	.vertcal_menu li:nth-child(16),
	.vertcal_menu li:nth-child(7),
	.vertcal_menu li:nth-child(8){
		height: 50px;
		background-image: url('../../img/common/arrow_left.png');
		background-position: center right 28px;
		background-size: 9px 14px;
		background-repeat: no-repeat;
	}

	.vertcal_menu li:nth-child(6){
		height: 20px;
		background-image: none;
	}

	.vertcal_menu li:nth-child(9),
	.vertcal_menu li:nth-child(10),
	.vertcal_menu li:nth-child(11),
	.vertcal_menu li:nth-child(12),
	.vertcal_menu li:nth-child(13),
	.vertcal_menu li:nth-child(14),
	.vertcal_menu li:nth-child(15),
	.vertcal_menu li:nth-child(16),
	.vertcal_menu li:nth-child(7),
	.vertcal_menu li:nth-child(8){
		border-top: 0px;
	}

	.vertcal_menu li:nth-child(9) a,
	.vertcal_menu li:nth-child(10) a,
	.vertcal_menu li:nth-child(11) a,
	.vertcal_menu li:nth-child(12) a,
	.vertcal_menu li:nth-child(13) a,
	.vertcal_menu li:nth-child(14) a,
	.vertcal_menu li:nth-child(15) a,
	.vertcal_menu li:nth-child(16) a,
	.vertcal_menu li:nth-child(7) a,
	.vertcal_menu li:nth-child(8) a{
		font-size: 18px;
		line-height: 40px;
	}

	.vertcal_menu li a{
		display: inline-block;
		font-family: serif;
		position: absolute;
		left: 50%;
		top: 50%;
		color: #000;
		text-decoration: none;
		width: 300px;
		transform: translateX(-50%) translateY(-50%);
		transition: opacity 0.4s;
		height: 40px;
		font-size: 26px;
	}

	.vertcal_menu li a:hover{
		opacity: 0.4;
	}

	.sns_link_container{
		height: 100px;
	}

	.sns_link_container div{
		margin-top: 25px;
	}

	.instagram{
		height: 50px;
		width: 50px;
		background-image: url('../../img/common/instagram_icon.png');
		background-position: center center;
		background-size: 30px 30px;
		background-repeat: no-repeat;
		float: left;
		display: inline-block;
		transition: opacity 0.4s;
	}
	.facebook{
		height: 50px;
		width:50px;
		float: left;
		display: inline-block;;
		background-image: url('../../img/common/facebook_icon.png');
		background-position: center center;
		background-size: 30px 30px;
		background-repeat: no-repeat;
		margin-right: 20px;
		margin-left: 20px;
		transition: opacity 0.4s;
	}

	.instagram:hover,
	.facebook:hover{
		opacity: 0.4;
	}
	.hBox{
		transform: scale(0.8) translateX(-10%);
	}

	.mobileLinkList{

	}

	.mobileLinkList li{
		    width: 50%;
		    float: left;
		    border-bottom: 1px solid #fff;
		    padding-top: 10px;
		    text-indent: 10px;
		    height: 40px;
		    border-right: 1px solid #fff;
		    -webkit-box-sizing: border-box;
		    box-sizing: border-box;
	}

	.mobileLinkList li:nth-child(2n){

	}
}

@media screen and (max-width: 767px) {
	#main{
		width: 100%;
	}

	#conts{
		width:100%;
	}

	#conts .news
	span.evspan {
	    width: 100%;
	}

	#conts .news li{
		padding: 18px 14px 12px;
	}

	#conts .news
	span {
		width: 100%;
	}

	#conts .info ul.recomennd_spot_link{
		width:100%;
	}

	#conts .info ul.recomennd_spot_link li{
		width:50%;
		margin-right: 0px;
		text-align: center;
		min-height: 230px;
	}

	#conts .info li .photo {
	    background: url(/wp-content/themes/inotown/img/index/photo_bg.gif) no-repeat center top;
	}

	#conts .info li .photo img{
		display: inline-block;
	}

	#conts .info li span{
		display: inline-block;;
	}

	#conts .btmUl{
		width: 100%;
	}

	#conts .btmUl li{
		width: 50%;
		box-sizing: border-box;
		text-align: center;
	}

	#conts .btmUl li img{
		display: inline-block;
	}

	#sideBar{
		float: none;
		clear: both;
		margin: 0 auto;
	}

	#sideBar h2{
		margin-bottom: 13px;
		padding-top: 23px
	}

	#sideBar .sBox .inner{
		text-align: center;
		width: 100%;
	}

	#sideBar .sBox .inner .lBox{
		display: inline-block;
		float: none;
	}

	.jsBox{
		width: 100%;
		box-sizing: border-box;
	}

	.jsBox{
		padding: 0px;
	}

	#conts ul.photo
	li {
	    float: none;
	}

	#pagePath{
		margin-left: 20px;
	}

	.mainImg{
		width: 100%!important;
		height:auto!important;
		margin-bottom: 30px;
	}

	.mainImg img{
		width: 100%!important;
		height: auto;
	}

	#navImgLink{
		display: none;
	}

	#mobileKeyVisual{
		background-image: url('../../img/index/main_img01.jpg');
		/* height: 420px; */
		height: 156px;
		width: 95%;
		background-size: cover;
		background-position: center left 2px
	}

	#container{
		overflow: hidden;
	}

	#pagePath{
		width: 100%;
		margin-left: 10px;
	}

	.jsBox.sp{
		height: 176px;
	}
}

/* Retina */
@media only screen and (-webkit-min-device-pixel-ratio: 2),
       only screen and (   min--moz-device-pixel-ratio: 2),
       only screen and (     -o-min-device-pixel-ratio: 2/1),
       only screen and (        min-device-pixel-ratio: 2),
       only screen and (                min-resolution: 192dpi),
       only screen and (                min-resolution: 2dppx) {
	/* .vertcal_menu li{
		background-image: url('../../img/common/arrow_circle@2x.png');
	} */

	.vertcal_menu li:nth-child(9),
	.vertcal_menu li:nth-child(7),
	.vertcal_menu li:nth-child(8){
		background-image: url('../../img/common/arrow_left@2x.png');
	}

	.instagram{
		height: 50px;
		background-image: url('../../img/common/instagram_icon@2x.png');
	}
	.facebook{
		background-image: url('../../img/common/facebook_icon@2x.png');
	}
}
